body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000088;
    text-align: center;
    margin-top: 50px;
    }
    .myform {
    border: 3px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000088;
    text-align: center;
    padding: 40px;
    margin: 20px;
    width: 600px;
    }
    .formtitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    }
    .submit {
    background-color: #000088;
    color:#FFFFFF;
    }

    th {
    text-align:left;
    }

    th.goright {
    text-align:right;
    }
